TRUNCATE TABLE nit_config_items;
TRUNCATE TABLE nit_ci_attributes;
TRUNCATE TABLE nit_positions;
TRUNCATE TABLE nit_ci_relations;

COMMIT;

BEGIN
nit_importer_p.migrate_all_new_ci(TRUE);
END;
/

COMMIT;

BEGIN
nit_importer_p.all_ci_refresh(TRUE);
END;
/

COMMIT;

BEGIN
nit_importer_p.migrate_all_new_cia(TRUE);
END;
/

COMMIT;

BEGIN
nit_importer_p.create_cir;
END;
/

COMMIT;

BEGIN
nit_importer_p.all_cia_refresh(TRUE);
END;
/

COMMIT;
